Package ch.qos.logback.classic.pattern

# Class Util

java.lang.Object
ch.qos.logback.classic.pattern.Util

public class Util extends Object

Author:
  Ceki Gulcu

## Constructor Summary

Constructors
Constructor
Description
`Util()`

## Method Summary

Modifier and Type
Method
Description
`static boolean`
`match(org.slf4j.Marker marker, org.slf4j.Marker[] markerArray)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Util

public Util()

## Method Details

### match

public static boolean match(org.slf4j.Marker marker, org.slf4j.Marker[] markerArray)